
#admin_options_wrap {
     border-top: 8px solid #000000;
     border-bottom: 8px solid #000000;
    font-family: "Arial";
    margin: 50px auto;
    padding-bottom: 50px;
    background-color: #ffffff;
    position: relative;
    font-size: 12px !important;
    color: #000000 !important;
	 min-width: 1600px;
}

#admin_options_buttons {
     color: #000000;
     text-transform: uppercase;
     letter-spacing: 1px;
     padding: 15px;
     border-bottom: 1px solid #000000;
     margin-bottom: 15px;
     position: relative;
     line-height: 40px;
}

#admin_options_buttons_title {
     font-size: 36px;
}

#admin_options_content {
     padding-left: 15px;
	 margin: 0 auto;
	 text-align: center;
	 vertical-align: top;
}

#admin_options_header {
     padding-left: 15px;
     display: none;
}

#admin_options_footer {
     padding-left: 15px;
     margin-bottom: 25px;
     background-color: #E8E5E5;
	 padding: 25px; 
     display: inline-block;
     vertical-align: top;
	 text-align: center;
     display: none;
}

#footer_content_form {
	display: inline-block;
	 text-align: left;
}

#footer_content_form .admin_textarea {
	width: 1000px;
}

#admin_options_header {
     padding-left: 15px;
     margin-bottom: 25px;
     background-color: #E8E5E5;
	 padding: 25px; 
     display: inline-block;
     vertical-align: top;
	 text-align: center;
     display: none;
}

#header_content_form {
	display: inline-block;
	 text-align: left;
}

#header_content_form .admin_textarea {
	width: 1000px;
}

.admin_input_field_wrap label {

}

.admin_pagecontent_textarea {
     width: 700px;
     height: 390px;
     margin-bottom: 25px;
}

.admin_section_header {
	display: block;
	font-size: 16px;
	text-transform: uppercase;
    margin-bottom: 10px;
	
}

.admin_input {
     padding: 5px;
}

.admin_button {
     padding: 5px;
     cursor: pointer;
}

.admin_submit_button {
     border: 1px solid #000000;
     border-radius: 6px;
     background-color: #ffffff;
     text-transform: uppercase;
     letter-spacing: 1px;
    
}

.admin_submit_button:hover {
     color: #ffffff;
     background-color: #000000;
    
}

.tag_styles_submit {
     border: 1px solid #000000;
     border-radius: 6px;
     background-color: #ffffff;
     text-transform: uppercase;
     letter-spacing: 1px;
    
}

#admin_options_styles {

     display: none;
     padding-left: 15px;

}

.content_styles_buttons {
     position: absolute;
     top: 23px;
     cursor: pointer;
     border: 1px solid #000000;
     padding: 5px;
     font-size: 12px;
	 border-radius: 6px;
	 line-height: 16px;

}

.content_styles_buttons:hover {
     color: #ffffff;
     background-color: #000000;  

}

#show_page_content {
     right: 400px;
}

#show_page_styles {
     right: 300px;
}

#show_header_content {
     right: 200px;
}

#show_footer_content {
     right: 100px;
}

.tags_styles_form {
     display: none;
     margin-bottom: 15px;
     padding: 10px;
     background-color: #EDEDED;
}

.admin_tag {
     font-weight: bold;
     font-size: 18px;
     cursor: pointer;
     padding: 5px;
}

.tags_styles_form label {
     width: 200px;
     display: inline-block;
     margin-bottom: 10px;
}

.input_7char {
     width: 60px;
}

.alr {
     text-align: right;
}

.delete_tag {
 color: red !important;
 text-transform: uppercase;
 font-weight: bold;
 letter-spacing: 1px;
 display: none;
}

.tags_styles_form  .pre_delete {
     text-transform: uppercase;
     margin-bottom: 20px;
     cursor: pointer;
     display: inline-block;
}

#add_tag_form {
     margin-bottom: 10px;
}

.admin_pagetitle_textfield {
     margin-bottom: 25px;
     width: 695px;
     padding: 5px;
}

.edit_posts_section {
     background-color: #E8E5E5;
     display: inline-block;
     vertical-align: top;
	 text-align: left;
}

.admin_styles_column {
     float: left;
     width: 400px;
}

.list_site_windows_wrap {
	margin-top: 25px;
}

.admin_content_window_textarea {
	width: 300px;
	height: 400px;
	float: left;
	margin-bottom: 25px;
}

.admin_content_window_form {
	display: inline-block;
}

.admin_sidebar_wrap {
	display: none;
	margin-bottom: 25px;
	padding: 25px; 
    background-color: #E8E5E5;
	text-align: left;
	vertical-align: top;
    
}

.list_containers_wrap, .list_site_windows_wrap {
	padding: 25px;
    background-color: #E8E5E5;
    width: 1110px;
    margin: 0 auto;
    text-align: left;
}

.page_window_content_select {
	display: block;
	font-size: 12px;
	padding: 5px;
	margin-bottom: 5px;
}

.admin_awc_label {
	margin-bottom: 25px;
	display: inline-block;
	width: 140px;
}

.admin_textfield {
	padding: 5px;
	margin: 0 5px;
}

.admin_button {
     text-transform: uppercase;
     margin-bottom: 20px;
     cursor: pointer;
     display: inline-block;
	 border-radius: 6px;
     border: 1px solid #000000;
     padding: 5px 10px;
     letter-spacing: 1px;
}

.admin_button:hover {
     color: #ffffff;
     background-color: #000000;     
}

#admin_callouts_wrap {
     background-color: #EDEDED;
     padding: 25px;
}

.admin_single_callout_wrap {
	 width: 260px;
	 padding: 20px;
	 display: inline-block;
	 border-radius: 6px;
     border: 1px solid #000000;
     margin-bottom: 25px;
     margin-right: 20px;
}

.admin_single_callout_wrap input {
	width: 245px;
	margin: 15px 0px;
	
}

.admin_callout_content {
	width: 250px;
	padding: 5px;
	height: 200px;
}

#callouts_form {
	width: 1030px;
	margin: 0 auto;
}

.admin_sidebar_activate {
    font-size: 14px;
}

.admin_activate_sidebars_wrap {
	position: absolute;
	right: 550px;
	top: 10px;
}

#admin_left_sidebar_wrap {

}

#active_sidebar_status {
	font-size: 12px;
	position: absolute;
	right: 1000px;
	top: 18px;
	display: none;
}

#front_page_content_form .admin_section_header {
	margin-bottom: 55px;
}

.window_content_select {
	padding: 5px;
	width: 300px;	
	margin-bottom: 15px;
}


.inline_block {
	display: inline-block !important;
}

.admin_all_content_wrap {
	display: inline-block;
	vertical-align: top;
	width: 755px;
	text-align: left;
}

#alt_excerpt_form {
	display: none;
}

#alt_excerpt_form .admin_pagecontent_textarea {
height: 200px;
}




















/*******************************************************************/

.blog_options {
	display: none;
}

.feed_options_wrap {
   width: 400px;
   margin-bottom: 25px;
}

.content_modules {
	width: 1100px;
	text-transform: uppercase;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px; 
}

#add_module {
	padding: 5px;
	border: 1px solid #000000;
	border-radius: 6px;
	cursor: pointer;
	width: 150px;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 7px 0;
	position: absolute;
	top: 5px;
	right: 0px;
}

.mod_edit_wrapper {
	margin: 0 0 0 25px;
	position: relative;
    width: 1100px;
	padding-top: 1px;
	display: none;
}

#add_mods_here {
	margin-top: 15px;
}

.module_wrapper {
	margin-top: 10px;	
}

.show_mod {
	background-color: #ECE9D8;
	cursor: pointer; 
	width: 200px;
	border: 1px solid #BABABA;
	border-bottom: 0px;
    border-top-right-radius:6px;
    border-top-left-radius:6px;
	padding: 5px 5px 5px 14px;
	margin: 0 0 -1px 0;
	position: relative;
	z-index: 10;
}

.mod_generals {
	display: none;
	margin: 0 0 10px 0;
	background-color: #ECE9D8;
	padding: 10px 0 10px 10px;
	border: 1px solid #BABABA;
}

.prime_selectors {
	width: 14%;
	float: right;
}

#content_canvas {
	margin: 20px 0 0 0;
	background-color: #698FD8; 
}

.more_mod_controls label {
    display: inline-block;
	width: 120px;	
}



.more_controls {
    display: inline-block;
	border: 1px solid #BABABA;
	background-color: #ffffff;
	padding: 7px 15px;
	border-radius: 6px;
	font-size: 14px;
	cursor: pointer;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	margin-left: 4px;
	margin-right: 80px;
}


.more_controls:hover {
	border: 1px solid #000000;
	background-color: #6B6B6B;
	color: #ffffff;
}

label {
	padding: 5px;
}

.measurement {
	padding: 4px 0px;
	width:43px;
	border: 1px solid #BABABA;
}

.small_input {
	width: 60px;
	padding: 5px;
	border: 1px solid #BABABA;
} 

.large_input {
	width: 200px;
	border: 1px solid #BABABA;
	padding: 5px;
} 

.input_set {
	white-space:nowrap;
	margin-bottom: 15px;
	display: inline-block;
}

.mod_textarea {
	width: 500px;
	height: 160px;
	border: 1px solid #BABABA;
}

.select_input {
	padding: 5px;
	width: 99px;
	border: 1px solid #BABABA;
}

.long_input {
	padding: 5px;
	border: 1px solid #BABABA;
}

.prime_wrap {
	width: 530px;	
	float: left;
	margin: 10px 0 0 0;
}

.general_row {
	float: left;
	margin: 0px 0 0 0;
}

.general_2 {
	width: 540px;	
	float: left;
}

.extralarge_input {
	width: 385px;
	padding: 5px;
	border: 1px solid #BABABA;
}

.long_set label {
	width: 124px;
	display:inline-block;
}

.long_set {
	display:inline-block;
}

.medium_input {
	padding: 5px;
	width: 75px;
	border: 1px solid #BABABA;
}

.two_part label{
	width: 124px;
	display:inline-block;
	text-transform: uppercase;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

.inputs {
	width: 125px;
	display:inline-block;
}

.color {

	
}

.submit_button {
	border: 1px solid #BABABA;
	background-color: #ffffff;
	padding: 5px 10px;
	border-radius: 6px;
	font-size: 14px;
	cursor: pointer;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}

.submit_button:hover {
	border: 1px solid #000000;
	background-color: #6B6B6B;
	color: #ffffff;
}

.image_button {


	
}

.style_button {


	
}

#page_controls {
    width:1000px;
	
}

.left_sidebar_canvas {
    width:250px;
	height: 800px;
	float: left;
	background-color:#0FF;
}

.content_canvas {
    width:545px;
	height: 800px;
	float: left;
	padding-left: 50px;
}

.right_sidebar_canvas {
    width:250px;
	height: 800px;
	float: left;
	background-color:#0FF;
}



#page_controls .inputs {
    width: 103px;
}

#blanket {
	position: fixed;
	width:100%;
	Height: 100%;
	opacity:0.6;
	background-color:#000000;
	z-index: 100;
	display: none;
}

#image_insert {
	position: absolute;
	top: 0px;
	left: 50%;
	width: 620px;
	height:360px;
	background-color: #ffffff;
	z-index: 101;
	margin-left: -275px;
	padding: 15px;
	display: none;
	line-height: normal;
	line-height: 20px;
}

#slide_insert {
	position: absolute;
	top: 0px;
	left: 50%;
	width: 620px;
	height:360px;
	background-color: #ffffff;
	z-index: 101;
	margin-left: -275px;
	padding: 15px;
	display: none;
	line-height: normal;
}

#style_insert {
	
	position: absolute;
	top: 0px;
	left: 50%;
	width: 750px;
	height:285px;
	background-color: #ffffff;
	z-index: 101;
	margin-left: -375px;
	padding: 15px;
	display: none;
	line-height: normal;
}

#link_insert {
	position: absolute;
	top: 0px;
	left: 50%;
	width: 520px;
	height:350px;
	background-color: #ffffff;
	z-index: 101;
	margin-left: -275px;
	padding: 15px;
	display: none;
}



#cc_submit {
    display: inline-block;
	margin-left: 262px;
}

.insert_button {
	border: 1px solid #000000;
	background-color: #6B6B6B;
	color: #ffffff;
	display: inline-block;
	cursor:pointer;
	border-radius: 6px;
	padding: 5px 10px;
    margin: 10px 0 0 0;
}

.cancel_button {
	border: 1px solid #000000;
	background-color: #6B6B6B;
	color: #ffffff;
	display: inline-block;
	cursor:pointer;
	border-radius: 6px;
	padding: 5px 10px;
    margin: 10px 0 0 343px;
    float: right;
}

.button {
	border: 1px solid #BABABA;
	background-color: #ffffff;
	padding: 5px 10px 8px 10px;
	border-radius: 6px;
	font-size: 14px;
	cursor: pointer;
	text-transform: uppercase;
	height: 12px;
	display: inline-block;
	margin-left: 8px;
	cursor:pointer;

}

.button:hover {
	border: 1px solid #000000;
	background-color: #6B6B6B;
	color: #ffffff;
}

.more_mod_controls {
	display: none;
}

.sidebar_controls label{
	width:133px;
	display: inline-block;
	margin-bottom: 5px;
}

.sidebar_controls .longer {
	width: 218px;	
}

.sidebar_controls .large_input {
	width: 230px;
	margin-left: 3px;
}

#area_selections {
	position: absolute;
	right:0px;
	top: 0px;
}

#admin_section {
	position: relative;
}

.area_selectors {
    border: 1px solid #000000;
    border-radius: 6px 6px 6px 6px;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 7px;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
    top: 5px;
    width: 150px;
}

.sidebar_mod_edit_wrapper {
	position: relative;
	height: 500px;
    width: 1100px;
}

.sidebar_select_button {
    border: 1px solid #000000;
	background-color: #302DFC;
    border-radius: 6px 6px 6px 6px;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 3px;
    text-align: center;
    text-transform: uppercase;
}

.single_sidebar_edit_wrap {
	display: none;
}

.add_sidebar_module {
	border: 1px solid #000000;
    border-radius: 6px 6px 6px 6px;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 7px;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
    top: 5px;
    width: 150px;
}

#add_sidebar_submit {
	cursor: pointer;
	float: right;
	position:relative;
	margin-top: -23px;
}

.delete_sidebar_form {
	margin-top: 10px;
}

.sidebar_select {
	display: block;
	margin: 0 0 15px 0;
}

.sidebar_select .large_input{
	width: 243px;
}

.tiny {
	width: 25px;	
}


.feed_checkbox {
	padding-left: 5px;
}

.date_format {
	width: 57px;
}

.blog_options .lw_label {
	padding: 5px;
	width: 105px;
	display: inline-block;
}

.blog_options label {
	width: 165px;
	display: inline-block;
}

.blog_options .admin_section_header {
	width: 100%;
}

#add_windows_toggle {
	margin: 25px;
}

#all_site_windows {
	display: none;
}

.blog_toggle {
	border: 2px solid #000000;
	border-radius: 50%;
	padding:5px;
	text-align: center;
	display: inline-block;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	cursor: pointer;
}

.admin_page_content_visual {
	width: 1000px;
	min-height: 250px;
	background-color: #ffffff;
	padding: 5px;
	margin-bottom: 25px;
}

#admin_options_wrap #footer_edit { min-width: 1000px; width: auto; }

#admin_options_wrap #header_edit { min-width: 1000px; width: auto; }


#style_insert .column {
	display: inline-block;
	vertical-align: top;
	width: 250px;
}

#style_insert label {
	width: 150px;
	display: inline-block;
}

#is_font_family {
	width: 200px;
}


#style_insert #first_column {
	width: 400px;
}


#image_insert label {
	width: 150px;
	display: inline-block;
}


.admin_uplod_image_button {
	background-color: #6B6B6B;
	color: #ffffff;
}

#footer_form_content_textarea, #header_form_content_textarea, #front_page_left_sidebar_window_content, #frontpage_form_content_textarea, #front_page_right_sidebar_window_content,#page_left_sidebar_window_content,#page_form_content_textarea,#page_right_sidebar_window_content,#alt_excerpt_textarea {
	display: none;
}

.visual_on_off_wrap {
	float: right;

}

.visual_on_off_wrap .admin_button {
	font-size: 12px;
}


.admin_uplod_image_button {
	display: none;
}


#visual_editor_controls {
    text-align: center;
}

.admin_button.insert_element {
    border: 3px solid green;
}


.admin_sidebar_wrap .admin_pagecontent_textarea {
     width: 300px;
     height: 390px;
     margin-bottom: 25px;
     display: inline-block;
}

.admin_sidebar_wrap .admin_page_content_visual {
     width: 300px;
     min-height: 390px;
     overflow: auto;
}

#frontpage_content_edit, #page_content_edit {
     width: 700px;
     min-height: 390px;
     overflow: auto;
}

#alt_excerpt_edit {
    min-height: 200px;
    background-color: #ffffff;
    margin-bottom: 25px;
}

#font_selection_sheet {
	width: 1200px;
	background-color: #ffffff;
	position: absolute;
	margin-left: -600px;
	z-index: 101;
    line-height: normal;
	top: 0px;
	left: 50%;
	display: none;
}

.font_selection_column {
	display: inline-block;
	padding: 15px;
	vertical-align: top;
}

#available_fonts_column {
	width: 50%;
}

#admin_options_wrap #font_family_preview {
	width: 50%;
	vertical-align: top;
	font-weight: normal;
	text-transform: none;
}

#admin_options_wrap #font_family_preview p {
	font-weight: normal;
	text-transform: none;
	font-family: inherit;
	
}

#admin_options_wrap #font_family_preview h1 {
	font-weight: normal;
	text-transform: none;
	font-family: inherit;
	
}

#admin_options_wrap #font_family_preview h2 {
	font-weight: normal;
	text-transform: none;
	font-family: inherit;
	
}

#admin_options_wrap #font_family_preview h3 {
	font-weight: normal;
	text-transform: none;
	font-family: inherit;
	
}

#admin_options_wrap #font_family_preview h4 {
	font-weight: normal;
	text-transform: none;
	font-family: inherit;
	
}

#admin_options_wrap #font_family_preview div {
	font-weight: normal;
	text-transform: none;
	font-family: inherit;
	
}

.font_activate_wrap {
	display: inline-block;
	position: relative;
}

.show_safe_font {
	display: inline-block;
	padding: 2px 5px;
	border: 1px solid #000000;
	border-radius: 6px;
	cursor: pointer;
	line-height: 12px;
}

.show_font {
	display: inline-block;
	padding: 2px 5px;
	border: 1px solid #000000;
	border-radius: 6px;
	cursor: pointer;
	line-height: 12px;
}

.insert_font {
	display: inline-block;
	padding: 2px 5px;
	border: 1px solid #000000;
	border-radius: 6px;
	cursor: pointer;
	line-height: 12px;
}

.font_sevection_name {
	display: inline-block;
}

#admin_options_wrap #font_family_preview h1 {
	font-size: 22px;
	margin-bottom: 10px;
}

#admin_options_wrap #font_family_preview h2 {
	font-size: 16px;
	margin-bottom: 10px;
}

#admin_options_wrap #font_family_preview p {
	margin-bottom: 10px;
	padding: 0px;
}

#admin_options_wrap #font_family_preview li {
	list-style: disc;
	margin-bottom: 5px;
	text-transform: none;
}

#admin_options_wrap #font_family_preview ul {
	margin-bottom: 15px;
}

#admin_options_wrap #font_family_preview h3 {
	letter-spacing: 1.5px;
}

#admin_options_wrap #font_family_preview .in_middle {
	letter-spacing: 1.5px;
	text-align: center;
	margin-bottom: 25px;
}

#admin_options_wrap #font_family_preview .push_down {
	margin-bottom: 25px;
}

#admin_options_wrap #font_family_preview strong {
	font-weight: bold;
}

.selection_wrap {
	margin-bottom: 10px;
}

#font_selection_sheet .cancel_button {
	float:none;
	margin: 0;
}


.unactive {
	background-color: #999999;
}

.font_family_input {
	width: 155px;
	height:50px;
	display: inline-block;
	vertical-align: top;
}

.font_family_wrap {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 15px;
}

.font_family_label {
	display: inline-block;
	vertical-align: top;
}

#all_alt_excerpt_wrap {
	background-color: #E8E5E5;
	margin-bottom: 25px;
}

#alt_excerpt_button {
	background-color: #ffffff;
	margin: 15px;
	margin-bottom: 5px;
	float: right;
}

#alt_excerpt_button:hover {
	background-color: #000000;
}

.admin_all_content_wrap {
	background-color: #E8E5E5;
	margin-bottom: 25px;
}

.show_title_option {
	text-transform: none;
	display: inline-block;
	margin-left: 15px;
}

.show_content_option {
	text-transform: none;
	display: inline-block;
	margin-left: 15px;
}

#admin_page_slider {
	width: 1100px;
	min-height: 250px;
	background-color: #E8E5E5;
	padding: 25px;
	margin: 0 auto;
	margin-bottom: 25px;
	display: none;
}

.admin_page_slider_button {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	display: inline-block;
	padding: 5px;
	border: 3px solid #000000;
	position: relative; 
	cursor: pointer;
	font-size: 16px;
	font-weight: bold;
	top: 10px;
}

.admin_page_slider_button span{
	position: relative;
	top: -13px;
	left: 2px; 
}

.slide_textarea {
	display: none;
}

.content_editable {
	position: relative;
}

#top_slider_submit_button_wrap {
    text-align: right;
    float: right;
}

.slide_ce {
	overflow: hidden; 
}

.set_box {
	display: inline-block;
	vertical-align: top;
	margin-right: 25px;
}

.set_box label {
	width: 150px;
	display: inline-block;
}

.slider_options {
	margin-bottom: 25px;
}

#slider_advanced_options {
	display: none;
}

.set_checkbox_box {
	display: inline-block;
	vertical-align: top;
}

.set_checkbox_box label {
	width: 137px;
	display: inline-block;
}

.slide_display_wrap {
	padding: 5px;
	background-color: #CECCCC;
	margin-bottom: 15px;
	overflow: hidden;
}

.single_slide_wrap {
	display: none;
	width: 1000px;
    margin: 0 auto;
}

.slide_display_toggle {
	cursor: pointer;
	padding: 5px;
}


.admin_block {
	padding: 15px;
}


#active_slider_status {
	display: none;
}

.content_editable {
	padding-bottom: 25px !important;
}


.delete_slide {
    float: right;
}

.single_slide_wrap label {
display: inline-block;
width: 100px;
}

.single_slide_wrap input {
width: 350px;
margin-bottom: 20px;
}


.single_slide_wrap textarea {
	width: 350px;
	height: 200px;
	padding: 5px;
}

.visual_on_off_wrap .admin_button {
	margin: 0;
}
